[messages] [Technical Support & Bugs] Issue loading DAK II with 3.1.18

Joel Uckelman uckelman at nomic.net
Tue Jan 24 22:09:09 MST 2012


Thus spake lindsgj:
> I am  having an issue  with loading  a saved game created under 3.1.17. 
> I downloaded Vassal 3.1.18 and DAK II module 4.1, which I thought was
> for Vassal 3.1.18.  When I go to load the game, I get the DAK controls
> screen with  "OCS - DAK II version 4.1" with the next line stating "***
> Unable to convert HurricaneI - image = 4Front__46.png".
> 
> So what am I doing wrong?

I think you've found a bug. I've reported this as Bug 4229:

http://www.vassalengine.org/tracker/show_bug.cgi?id=4229
 
-- 
J.


More information about the messages mailing list